## rb-stock-icons rb-stock-icons |

## Synopsis

    void                rb_stock_icons_init                 (void);
    void                rb_stock_icons_shutdown             (void);

## Description

## Details

### rb_stock_icons_init ()

    void                rb_stock_icons_init                 (void);

### rb_stock_icons_shutdown ()

    void                rb_stock_icons_shutdown             (void);